Question after the downgrading an OLD3DS

Discussion in '3DS - Homebrew Development and Emulators' started by Escorpion, Jan 7, 2016.

  1. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    Well, i already make the downgrade successfully on mi Old 3ds. The thing is, after i downgraded my 3ds from 9.9 to 9.2 launching the SysUpdater via ironhax, results than i don´t have ironhax more. So, i need install Rxtools but i haven´t an Exploit to launch the Homebrew Channel. So i tried to install BrowserHax and the thing is... sorry guys but i can´t, i check some tutorials and just try and try but nothing. Can someone please help me installing browserHax on my O3DS 9.2 please????
     
    Last edited by Escorpion, Jan 7, 2016


  2. SANNIC789

    SANNIC789 GBAtemp Advanced Fan

    Member
    704
    91
    Oct 3, 2015
    United States
  3. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    Trust me, i already try it, but trust me again i can´t haha... i follow his instructions but when i launch it pressing the bottom via the browser and the QR Code... don´t send me to HBC just give me an error.
     
  4. Yangarang

    Yangarang GBAtemp Regular

    Member
    185
    68
    Nov 14, 2015
    Australia
    Delete history and cookies then try again
     
  5. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    Still not working
     
  6. Sonto340

    Sonto340 Member

    Newcomer
    42
    2
    May 13, 2007
    United States
    theres a slider you have to touch the right part of after the page loads on Old 3ds evidently.
    zoom in to see it easier.
    no one mentions it and everyone acts like you're doing something wrong when you ask about it, so there you go.
     
  7. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    Hehehe, thanks Sonto340, but that´s not the problem. The problem is, when i touch the slider, don´t proceed to the HBC, just give me an error and return to the home menu.
     
  8. RhythmCat

    RhythmCat GBAtemp Fan

    Member
    423
    94
    Jan 4, 2016
    United States
    Browserhax is not compatible with 9.2. You need OOT3DHax.
     
  9. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    Ok RhythmCat thank u very much. I have Ocarina of time so... is not necessary for install OOT3DHax another exploit?????
     
  10. Sonto340

    Sonto340 Member

    Newcomer
    42
    2
    May 13, 2007
    United States
    but how are you supposed to install OoT hax on a freshly downgraded 9.2 without browser hax?

    I definitely used browserhax with my new3ds on 9.2.
    Old3ds may be different but that seems bizarre to me.

    I have a bit of a horse in this race as my girlfriend is in the process of downgrading her old 3ds and is stuck in this same boat.
     
  11. RhythmCat

    RhythmCat GBAtemp Fan

    Member
    423
    94
    Jan 4, 2016
    United States
    I installed OOT3DHax for 9.2 when I was on 10.3.
    I had to downgrade 2 times because of this.
     
  12. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    God... downgrade a second time is much for my heart
     
  13. RhythmCat

    RhythmCat GBAtemp Fan

    Member
    423
    94
    Jan 4, 2016
    United States
    Don't worry. If you do it exactly like you did last time it will not brick.
     
  14. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    Is the only possibility that i got??
     
  15. RhythmCat

    RhythmCat GBAtemp Fan

    Member
    423
    94
    Jan 4, 2016
    United States
    The second time when I downgraded though,my 3DS was stuck on that ''3DS Rebooting in 10 seconds...'' but after 1 min. I just rebooted after 1 min and I was in 9.2. I thought I had broke my 3DS. lol
     
  16. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    Sure but, why when i downgrade mi Ironhax has lost?? the app don´t run. So, how can be than OO3DHAX still working after the downgrade and Ironhax no??
     
  17. RhythmCat

    RhythmCat GBAtemp Fan

    Member
    423
    94
    Jan 4, 2016
    United States
    OOT3DHax must be on cartridge... :P
     
  18. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    111
    11
    Aug 25, 2015
    Colombia
    I have it in Digital, it´s on the SD Card
     
  19. RhythmCat

    RhythmCat GBAtemp Fan

    Member
    423
    94
    Jan 4, 2016
    United States
    You need your SD card to downgrade though... I used the cartridge version of OOT3D. Either use that or Cubic Ninja I suppose.
     
  20. Ammako

    Ammako GBAtemp Guru

    Member
    6,406
    3,539
    Dec 22, 2009
    Canada
    Browserhax is compatible with 9.2 lol, it's 9.0-10.3

    The issue is elsewhere.

    Have you tried going to theme settings, switching to a basic colored theme, then switching back to Do not use a theme? To make sure you are on basic default blank no theme. That has been known to interfere sometimes.

    There's also a possibility the downgrade didn't completely downgrade everything and it's trying to use an exploit that was fixed in whatever parts of the system you are using that weren't downgraded.
     
    Last edited by Ammako, Jan 7, 2016